Home » Mac, Software

iMovie 10.0.1 Boosts Reliability, Adds Older GPUs

21 November 2013 227 views No Comment

While iMovie 10 is compatible with any Mac on Apple’s official OS X Mavericks compatibility list, not all of those Macs were supported equally

While iMovie 10 is compatible with any Mac on Apple’s official OS X Mavericks compatibility list, not all of those Macs were supported equally. That is, left unsaid by the company when this anchor iLife app shipped back in October was the fact that it didn’t support older graphics cards. iMovie 10.0.1 update fixes that.

• iMovie 10.0.1 ($15, MAS)
— Allows iMovie to be installed on computers with some older video cards
— Addresses reliability issues when updating projects and events from previous versions of iMovie

Which Macs were affected? Apple isn’t saying and, at least as far as I can tell, no one’s figured it out yet either.

Need or want a book to spur your Mavericks productivity? And, for what it’s worth, at least two OS X Mavericks manuals are now available.

Related Posts:
How To: Get OS X Mavericks Voices
OS X Mavericks Adoption Stalls as Users Await Updates
OS X Mavericks SMB2 Troubles? Here’s a Workaround
OS X Mavericks Screensavers: More than 10 Plus Over 200 More
How To: Make a USB OS X Mavericks Installer
— OS X Mavericks on an Original Mac Pro
— How To: Force Empty Trash in OS X Mavericks
— New in OS X Mavericks: OpenGL 4.1 Brings Features, Performance
— OS X Mavericks Dropping Apple Filing Protocol

Leave your response!

Add your comment below, or trackback from your own site. You can also subscribe to these comments via RSS.

Be nice. Keep it clean. Stay on topic. No spam.